Gott Code Packages

Name Changed
Comments 2

Oliver Kurz's avatar

Hi, would it be possible to enable openSUSE:Leap:15.3? Thank you!


Graeme Gott's avatar

I already did a while ago. For some reason the repository is just called "15.3" instead of "openSUSE_Leap_15.3", and it shows up under "SLE" on the download page instead of "openSUSE".

openSUSE Build Service is sponsored by